import 'package:dio/dio.dart';

import '../../../../../core/locator/locator.dart';
import '../../../../../core/network/api_provider_imp.dart';

class RankedApiProvider {
  ApiProviderImp get _api => locator<ApiProviderImp>();

  Future<Response> getLeaderboard() => _api.get('/leaderboard');
}
